<form method="post" id="form_delete_langue_{{ langue_matiere.id }}" action="{{ path('langue_matiere_delete', {'id': langue_matiere.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ langue_matiere.id) }}">
    <button type="button" class="btn btn-danger btn_del_langue" id_langue="{{ langue_matiere.id }}" name_langue="{{ langue_matiere.libelleLangueFr }}" ><span class="glyphicon glyphicon-trash" title="Supprimer langue" ></span></button>
</form>
